Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233658 - bug-buddy pops up when opening folders
Summary: bug-buddy pops up when opening folders
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-23 16:56 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 06:11:41 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2007-03-23 16:56:00 UTC
Every now and then, when opening a nautilus window (regular folder, "Computer",
or CD/DVD Creator, I get a bug-buddy popup complaining that it cannot get a
stack trace. Nautilus works fine though, and opens the window just fine.

Comment 1 Matthias Clasen 2007-04-02 06:11:41 UTC
I'm not seeing this anymore, was probably some temporary breakage.


Note You need to log in before you can comment on or make changes to this bug.